<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/tf/Atfgld4482m000" xml:lang="en">
   <Header>
      <Title>Print Integration Transactions (tfgld4482m000)</Title>
   </Header>
   <AimSection>
      <Paragraph>
         <GUIRef href="" role="manual">Path:// Financials / General Ledger Processing / Integration Transaction Processing / Integration Transactions, Print button</GUIRef>
      </Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Session objective</SectionTitle>
      <Paragraph>To check if there are integration transactions with errors or
		status Unposted, use this session.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>How to use this session</SectionTitle>
      <Paragraph>Print integration transactions for all statuses, except
		Posted.</Paragraph>
   </GeneralSection>
</ManualTopic>